filename = 'EnhancedVisuals_FABRIC_v1.8.24_mc1.21.8.jar'
name = 'EnhancedVisuals'
side = 'server'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'EnhancedVisuals_FABRIC_v1.8.24_mc1.21.8.jar'

[download]
hash = '548f72c1b6ba648a5a3f1f486d6f1ae23d02ae80'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6989140
project-id = 255389